Bug 176953 - openvpn.8 man page is executable
Summary: openvpn.8 man page is executable
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openvpn (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-04 17:44 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 2.1-0.5.beta7.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-05 00:59:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-01-04 17:44:29 UTC
/usr/share/man/man8/openvpn.8.gz is needlessly executable, should be 0644.

Comment 1 Steven Pritchard 2006-01-05 00:59:10 UTC
Typo in the spec file.  It is fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.